» Ubuntu » Paket

Error

two or more packages specified (libbridge-method-injector-java oneiric)